p.Image-Caption {
	font-size: 14px;
	color: #6e6d6d;	
	line-height: 130%;
}
p.Sub-Title {
	text-transform: uppercase;
	border-top: 3px solid #b6b6b6;
	padding: 6px 0;
	margin: 30px 0 20px 0;
	color: #7D2128;
}
p.Sub-Title-No-Border {
	text-transform: uppercase;
	padding: 6px 0 3px 0 !important;
	margin: 30px 0 0 0 !important;
	color: #7D2128;
}
p.Sub-Title-No-Space {
	/*text-transform: uppercase;*/
	padding: 0 0 3px 0 !important;
	margin: 0 0 0 0 !important;
	color: #7D2128;
}
p.Page-Title {	
	font-size: 24px;
	color: #7d2128;
	width: 100%;
	/*height: 36px;*/
	border-bottom: 4px solid #e2e2e2;
	padding-bottom: 8px !important;
	margin-bottom: 20px;
}
p.Section-Title {
	color: #7D2128;
	text-transform: uppercase;		
}
.Block-Header {
	color: #7d2128;
	font-style: italic;
	padding-bottom: 0 !important;	
}
p.Title-Red {	
	color: #7D2128;
}
p.Report-Section {
	color: #7D2128 !important;
	font-size: 15px !important;
	font-weight: 700 !important;
	padding-bottom: 0px !important;
}
p.Reports-Title {
	color: #8A373E !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	padding-bottom: 13px !important;
}
p.Bio-Name {
	color: #7D2128 !important;
	font-size: 20px !important;
	line-height: 100% !important;
	padding-bottom: 3px !important;
	padding-top: 6px !important;
}
p.Bio-Title {
	font-size: 20px !important;
	font-weight: 300 !important;
	line-height: 100% !important;
}
.Red-Title {
	/*text-transform: uppercase !important;*/
	color: #7D2128 !important;
	font-weight: 700 !important;
}
p.Committee-Text {
	padding-left: 5px !important;
}
.Red-Text {
	color: #7D2128 !important;
}
.Red-Text-Left {
	padding-top: 20px !important;
	color: #7D2128 !important;
	float: left !important;
}
.Red-Text-Right {
	padding-top: 20px !important;
	color: #7D2128 !important;
	float: right !important;
}
p.Red-Text-No-Space {
	padding: 0 !important;
	margin: 0 !important;
	color: #7D2128 !important;
}
.Black-Text {
	color: #000 !important;
}
p.Part-Name {
	font-weight: bold !important;
	padding-bottom: 0 !important;
}
p.Instructions {
	font-weight: bold !important;
	font-size: 12px !important;
	color: #999 !important;
}
p.Grey-Line {
	border-top: 3px solid #b6b6b6 !important;
	margin: 0 0 5px 0 !important;
	font-size: 8px !important;
	padding-bottom: 0 !important;
}
p.Contact-Title {
	border-bottom: 0 !important;
	padding-top: 14px !important;
	padding-bottom: 10px !important;
	color: #7D2128 !important;
	font-size: 24px !important;
	text-transform: uppercase !important;
}
p.Bullet-Header {
	padding-bottom: 0 !important;
}
.Bold-Red {
	font-weight: bold;
	color: #8A373E;
	
}
.No-Space-Before {
	padding-top: 0 !important;	
}
.No-Space-After {
	padding-bottom: 0 !important;	
}
.No-Space-After-Bold {
	padding-bottom: 0 !important;	
	font-weight: bold;
}
p.Gallery-Link {
	font-size: 14px !important;	 
}
p.Project-Title {	
	font-size: 24px;
	color: #7d2128;
	width: 100%;
	height: 36px;
	border-bottom: 4px solid #e2e2e2;
	padding-bottom: 8px !important;
	margin-bottom: 20px;
	clear: both;
}

.Nav-Download-Title {
	font-weight: bold;
	color: #7c2128;
}
